Module
Contents
Index 🔎︎

## DAGAR

Beräknar skillnaden mellan två datumvärden. Resultatet returnerar antalet dagar mellan två dagar.

### Syntax

DAGAR (Datum2; Datum1)

Datum1 är startdatumet, Datum2 slutdatumet. Om Datum2 är ett tidigare datum än Datum1 blir resultatet ett negativt tal.

### Exempel

=DAGAR(2010-01-01"; NU()) returnerar antalet dagar mellan dagens datum och 1 januari 2010.

=DAGAR("1990-10-10";"1980-10-10") returnerar 3 652 dagar.